Limerence
Api keys

Delete Api Key

Delete an API key belonging to the current team

DELETE
/api-keys/{keyId}

Delete an API key belonging to the current team

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

keyId*string

Response Body

application/octet-stream

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api-keys/string"
"string"
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api-keys/not-found",    "detail": "The requested API key does not exist."  },  "message": "API key not found"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}